<?xml version="1.0" encoding="UTF-8"?>
<data>
	<node>
		<titre><![CDATA[Rhynogrip Red line 150mm 15T]]></titre>
		<description><![CDATA[Haute flexibilité - Adaptable aux courbes et surfaces profilées
Action de coupe initiale haute - Enlèvement de matière rapide Uniformité de dessin de rayures - Préparation optimale de la surface Liant à résine de haute résistance - Propagation minimale de particules Traitement anti-encrassement - Ponçage de longue durée]]></description>
		<variation><![CDATA[ Grain P40]]></variation>
		<marques><![CDATA[INDASA]]></marques>
		<photos><![CDATA[color-peintures-abrasif-disque-a-poncer.jpg (https://dl.airtable.com/.attachments/bb93e682197b9213ac0638da9a3a265d/e102bf51/color-peintures-abrasif-disque-a-poncer.jpg)]]></photos>
		<prixenht><![CDATA[€33.20]]></prixenht>
		<poidsg><![CDATA[]]></poidsg>
		<prixlivraison><![CDATA[]]></prixlivraison>
		<fichetechnique><![CDATA[]]></fichetechnique>
		<categorien1><![CDATA[Abrasifs ]]></categorien1>
		<categorien2><![CDATA[Disque à poncer]]></categorien2>
		<categorien3><![CDATA[]]></categorien3>
		<categorien4><![CDATA[]]></categorien4>
		<reference><![CDATA[39243]]></reference>
		<urldufournisseur><![CDATA[https://www.indasa-abrasives.com/global/en/catalogue/abrasives/rhynogrip-red-line]]></urldufournisseur>
		<status><![CDATA[Mis en ligne]]></status>
		<createdfieldtime><![CDATA[13/1/2022 10:39pm]]></createdfieldtime>
	</node>
	<node>
		<titre><![CDATA[Rhynofibre 'A' Silver 180mm]]></titre>
		<description><![CDATA[Support très résistant - Résistant aux plis et déchirures Action de coupe initiale haute - Enlèvement de matière rapide]]></description>
		<variation><![CDATA[Grain P16
]]></variation>
		<marques><![CDATA[INDASA]]></marques>
		<photos><![CDATA[color-peintures-abrasif-disque-fibre_rhynofiber-packaging.jpeg (https://dl.airtable.com/.attachments/35456b6ae7ea3714ec1d68d0d43114e3/73aa0357/color-peintures-abrasif-disque-fibre_rhynofiber-packaging.jpeg),color-peintures-abrasif-disque-fibre_rhynofiber.jpeg (https://dl.airtable.com/.attachments/f9e7e3a5a17d73430c319b1143528a11/39805cc8/color-peintures-abrasif-disque-fibre_rhynofiber.jpeg)]]></photos>
		<prixenht><![CDATA[€65.10]]></prixenht>
		<poidsg><![CDATA[]]></poidsg>
		<prixlivraison><![CDATA[]]></prixlivraison>
		<fichetechnique><![CDATA[]]></fichetechnique>
		<categorien1><![CDATA[Abrasifs ]]></categorien1>
		<categorien2><![CDATA[Disque fibre]]></categorien2>
		<categorien3><![CDATA[]]></categorien3>
		<categorien4><![CDATA[]]></categorien4>
		<reference><![CDATA[27252]]></reference>
		<urldufournisseur><![CDATA[https://www.indasa-abrasives.com/global/en/catalogue/abrasives/rhynofibre-a-silver]]></urldufournisseur>
		<status><![CDATA[Mis en ligne]]></status>
		<createdfieldtime><![CDATA[13/1/2022 10:39pm]]></createdfieldtime>
	</node>
	<node>
		<titre><![CDATA[Rhynostick MFS Marquerites]]></titre>
		<description><![CDATA[Taille de disque petite - Idéal pour retouches
Finition de surface uniforme - Préparation parfaite]]></description>
		<variation><![CDATA[Grain 2000]]></variation>
		<marques><![CDATA[INDASA]]></marques>
		<photos><![CDATA[color-peinture-Rhynostick MFS Marquerites.png (https://dl.airtable.com/.attachments/709b0741c3b06cd97e66c970eb8d73a8/7ebfb555/color-peinture-RhynostickMFSMarquerites.png)]]></photos>
		<prixenht><![CDATA[€14.90]]></prixenht>
		<poidsg><![CDATA[]]></poidsg>
		<prixlivraison><![CDATA[]]></prixlivraison>
		<fichetechnique><![CDATA[color-peinture-Rhynostick MFS Marquerites.pdf (https://dl.airtable.com/.attachments/f1ad34e92f36883cfb2505185209217a/3cfb0067/color-peinture-RhynostickMFSMarquerites.pdf)]]></fichetechnique>
		<categorien1><![CDATA[Abrasifs ]]></categorien1>
		<categorien2><![CDATA[Margueritte]]></categorien2>
		<categorien3><![CDATA[]]></categorien3>
		<categorien4><![CDATA[]]></categorien4>
		<reference><![CDATA[14273]]></reference>
		<urldufournisseur><![CDATA[https://www.indasa-abrasives.com/global/en/catalogue/abrasives/rhynostick-mfs-%27daisy%27-discs]]></urldufournisseur>
		<status><![CDATA[Mis en ligne]]></status>
		<createdfieldtime><![CDATA[13/1/2022 10:39pm]]></createdfieldtime>
	</node>
</data>
